On this release the config file has been externalized.
Now the gawk package is marked as required.